name: Rahul Chanila
locality: 
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer, Package</a>
reports_to: michelletorres
picture: ../gitlab-logo-extra-whitespace.png
pronouns: he/him
pronunciation:
twitter: rahulcs
linkedin:
gitlab: rchanila
departments:
  - Development
  - Engineering Function
  - Ops Sub-department
  - Package Group
  - Package FE Team
  - Frontend
projects:
  gitlab: reviewer frontend
  gitlab-ui: reviewer frontend
specialty: "Package"
expertise:
story:

